/**Begin D:\PDM_UPGRADE\PDM_UPGRADE_1.2\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_RATECVTSET') 
 CREATE TABLE T_BCM_RATECVTSET (
FID BIGINT DEFAULT 0 NOT NULL,
FMODEL BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_RATESETDDETAIL') 
 CREATE TABLE T_BCM_RATESETDDETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FDIMMEMBERNUM VARCHAR(300) DEFAULT ' ' NOT NULL,
FDIMENSIONMEMBERID BIGINT DEFAULT 0 NOT NULL,
FDIMENSIONID BIGINT DEFAULT 0 NOT NULL,
FSCOPE INT DEFAULT 0 NOT NULL,
FENTRYID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM_UPGRADE_1.2\PDM_UPGRADE\PDM1\BCM_table.sql **/
